/** Shopify CDN: Minification failed

Line 737:22 Expected ")" to end URL token
Line 744:24 Expected ")" to end URL token

**/
.browse-tags::after {
    content: "";
    display: table;
    clear: both;
}
#dk_container_list_categories, .sort-by {
    float: left;
    clear: none !important;
}
#dk_container_list_categories{
	margin-right: 10px;
  	display: none;
}
.as-featured {
  margin: 20px 0 0 0;
  float: left;
  width: 50%;
  font-size: 16.5px;
    padding-left: 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 24px;
}
.hidden_desktop,.show_only_mobile{
	display: none;
}
.purple_wrap {
    background: #fff;
    padding: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
  	margin-top: 20px;
}
.button_menu {
    display: block;
    width: 50px;
    background: url(button_menu2.png) no-repeat center center;
    height: 53px;    
    position: absolute;
    top: 30px;
    left: 0;
}
.menu_opened .button_menu {
    background-color: #f5f5f5;
}
.menu_respon{
	display: none;
  	padding: 15px 0;
    background: #f5f5f5;
}
.menu_respon ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu_respon ul li{
    list-style: none;
    margin: 0;
    padding: 0;
  	width: 100%;
  	position: relative;
}
.menu_respon ul.sub-menu {
    display: none;
    background: transparent;
    padding: 0 10px;
}
.menu_respon .childnav {
    display: none;
}
.menu_respon ul li a {
    display: block;
    color: #181818;
    padding: 5px 10px;
}
.open_sub_menu {
    font-style: normal;
    position: absolute;
    top: 0px;
    right: 0;
    font-size: 30px;
    color: #181818;
    line-height: 1;
    width: 30px;
    text-align: center;
  	cursor: pointer;
}
.open_sub_menu:before{
	content: "+";  	
}
.open_sub > .open_sub_menu::before {
    content: "-";
    color: #fff;
}
.menu_respon .open_sub > ul {
    display: block;
}
.menu_respon ul li.open_sub > .childnav {
    display: block;
    padding-left: 30px;
}
div#blog{
	 overflow: hidden;
}
.content.row {
    float: left;
}
.content.row.back-button{
	margin-top: 0;
  	margin-bottom: 0;
}
.menu_respon ul li.open_sub {
    background: #111e90;
    color: #fff;
}
.menu_respon ul li.open_sub a {
    color: #fff;
}
li.open_sub .open_sub_menu {
    color: #fff;
}
.menu_respon > ul {
    margin-top: -15px;
}
#blog span.button{
	display: inline-block;
}
#main-image2{
	display: none;
  	width: 100%;
    max-width: 355px;
}
#main-image {
    position: absolute;
    /*right: 0;*/
    right: 80;
    /*top: 80px;*/
    /*top: 105px;*/
    top: 75px;
    z-index: 5;
    /*max-width: 585px;*/
    max-width: 485px;
}
#homepage-top {
    height: 675px;
    padding: 0;
    overflow: hidden;
}
@media (max-width: 1318px){
	#main-image {
      /*right: 20px; 
      max-width: 520px;
      top: 100px;*/
      right: 110px;
      max-width: 420px;
      top: 75px;
  	}
}
@media (max-width: 1120px){
	#header,#menu,.subnav,.inner-content {
    	width: 100%;
		max-width: 970px;
    }
    #header .col-2{
    	margin-left: 60px;
    }
    .search-field {
        left: 740px;
    }
    header nav a {
        padding: 18px 16px;
    }
    .subnav {
        margin-left: -496px;
    }
    .subnav a {
        font-weight: 400;
        padding: 9px 11px 10px 14px;
    }
    .subnav li#smartphone-travel .childnav {
        margin-left: 100px;
    }
    .subnav li#health-edu .childnav {
        margin-left: 290px;
    }
    #shop-by-category .inner-content a img {
        width: 100%;
        height: auto;
    }
    #shop-by-category .inner-content a {
        width: 232px;
        margin: 20px 14px 0 0;
    }
    #shop-by-category .inner-content a:nth-child(5), #shop-by-category .inner-content a:nth-child(9) {
        margin-right: 0;
    }
    .bx-wrapper .bx-next {
      	right: -45px;
    }
    .bx-wrapper .bx-prev {
      	left: -43px;
    }
  	.subpages .box3{
  		width: 250px;
      	height: 300px;
  	}
  	.subpages .box3 a{
  		width: 100%;
  	}
    #contactFormWrapper .box3 {
      	width: 308px;
    }
    .subpages .box img {
        margin: 0 20px 126px 0;
    }
    .subpages .box {
        width: 470px;
    }
    .subpages .text {
        float: left;
        width: 600px;
    }
    #team a.view {
        width: 227px;
    }
    .contact-page form {
        width: 630px;
    }
    #sidebar {
        width: 200px;
    }
    #sidebar h3 {
        width: initial;
        padding: 10px;
    }
    .options {
        width: initial;
      	padding: 10px
    }
    #main-content {
        width: 755px;
    }
    .collection a {
        height: 230px;
        width: 237px;
    }
    #search .collection a {
        height: 230px;
        width: 227px;
    }
    #product-desc {
        width: 400px;
    }
    .collection a img {
        max-height: 205px;
        width: auto;
        max-width: 100%;
    }
  
  
  	/* arp */
  
  	.aw-arp-block {
    overflow: hidden;
	}
  	
  	.aw-arp-block .bx-wrapper a.bx-prev {
    left: 60px;
    width: 32px!important;
	
    }
  	
  	.aw-arp-block .bx-wrapper a.bx-next {
    position: relative;
    right: -960px;
    width: 32px!important;
	}
  
  .aw-arp-block .bx-wrapper .bx-prev:hover {
    background-position: 0px -32px;
    width: 32px!important;
	}
  	
  	.aw-arp-block .bx-wrapper .bx-next:hover {
    background-position: -43px -32px;
    width: 32px!important;
	}
  	
  	p.aw-arp-product__price {
    top: 330px;
    display: block;
    position: absolute;
    left: 30px;
	}
  
  	.aw-arp-product__title {
    margin-bottom: 0 !important;
    position: relative;
    top: 70px;
	}
  
  	
  	.aw-arp-product .aw-arp-product__image-wrapper a {
    width: 100%!important;
	}
  
  	.aw-arp-block .bx-controls.bx-has-pager.bx-has-controls-direction {
    position: relative;
    top: -500px;
    width: 215%;
    margin-left: -50px;
	}
  #homepage-top {
    height: 700px;
  }
   
}
@media (max-width: 991px){
  
  	
  #header h1 {
    font-size: 16px;
  }
  
	#header,#menu,.subnav,.inner-content {
    	width: 100%;
		max-width: 740px;
    }
    a#logo {
        background-size: 100% auto;
        -moz-background-size: 100% auto;
        -webkit-background-size: 100% auto;
        height: 41px;
        width: 160px;
      	margin-top: 32px;
    }
    #header .col-2 {
        margin-left: 20px;
    }
    .search-field {
        left: 520px;
    }
    .package .add-package {
        width: 28%;
    }
    header nav a {
        padding: 17px 10px;
        font-size: 14px;
    }
    .cart {
        right: 3px;
    }
    .subnav {
        margin-left: -375px;
    }
    .subnav a {
      font-size: 13px;
    }
    .subnav a {
        padding: 9px 9px 14px 10px;
    }
    .deals-flag {   
        font-size: 13px;
        font-weight: 400;
        padding: 24px 3px 0 3px;
        width: 32px;
        background-size: 100% 100%;
      	-moz-background-size: 100% 100%;
      	-webkit-background-size: 100% 100%;
    }
    .subnav li.lg .childnav {
        width: 666px;
    }
    .subnav li#tables-chairs .childnav {
        margin-left: 80px;
    }
    .subnav li#smartphone-travel .childnav {
        margin-left: 3px;
    }
    .subnav li#health-edu .childnav {
        margin-left: 80px;
    }
    #sidebar {
        width: 100%;
        margin-top: 20px;
    }
  #homepage-top {
    height: 725px;
  }
  #homepage-top .home-main {
    padding-top: 15px;
  }
    #main-content {
        width: 100%;
    }
    .collection a {
        width: 233px;
    }
    .bundle-product img {
        height: auto;
        width: 100%;
        max-height: 210px;
        max-width: 100%;
    }
    .bundle-product {
      float: left;
      max-width: 210px;
    }
    .bundle-product .dk_container,.bundle-product .dk_toggle,.bundle-product .variant-radios{
        width: 100% !important;
    }
    .bundle-product .variant-radios,.bundle-product .dk_toggle,.bundle-product .dk_container{
		box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .dk_toggle::after{
      	right: 10px;
    }
    .bg-gray.subpages:after{
        content: "";
  		clear: both;
  		display: table;
    }
    .dk_container select{
        display: none;
    }
    .subpages .box3 {
        width: 213px;
        height: 400px;
        padding: 20px;
    }
    #contactFormWrapper .box3 {
        width: 233px;
    }
  	.btn-flag-sm, #contactFormWrapper .box3 input[type="submit"]{
      	width: 138px;
      	background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        -webkit-background-size: 100% 100%;
    }
    .subpages .box {
        width: 100%;
        margin-bottom: 20px;
      	position: relative;
      	padding-left: 80px;
      	margin: 0 0 20px;
      	box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .subpages .box img {
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 66px;
        height: auto;
    }
    .subpages .box.right {
        float: left;
    }
    .subpages .text {
        float: left;
        width: 420px;
    }
    .subpages .links {
        float: right;
        width: 310px;
    }
    .subpages #cpuc_logo {
        float: left;
        top: -17px;
    }
    #contactFormWrapper > p {
        margin-bottom: 0;
    }
    .downloads, .testimonials{
        width: 100%;
      	box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    #team a.view {
        width: 50%;
        margin: 0 0 20px;
        padding: 0 10px;
        box-sizing: border-box;
      	-moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    #team .inner-content a:nth-child(2n+1) {
        clear: both;
    }
  	#main-image {
        width: 290px;
        right: 0;
    }
  	.home-main {
    	width: 430px;
  	}
  #homepage-top .home-main {
        margin: auto;
  	}
    .as-featured {
        margin: 43px 0 0 0;
    }
    #shop-by-category .inner-content a {
        width: 174px;
    }
    #shop-by-category a span {
        font-size: 13px;
        font-weight: 400;
        bottom: 8px;
    }    
    .testimonial{
     width:100%; 
      padding-left:0px;
    }
    .contact-page form {
        width: 390px;
    }
  	.wraps-form {
      width: 630px;
    }
  	.contact-page form p {
        width: 100%;
    }
    .contact-page form p.textarea {
        width: 100%;
    }
    #product-images {
        width: 100%;
    }
    .image.featured {
        float: none;
        width: 100%;
        
        text-align: left;
    }
    #product-desc {
        width: 100%;
    }
    #search .collection a {
        height: 300px;
        width: 49%;
    }
  	#search .collection a:nth-of-type(3n){
  	margin: 10px 0 0;
  	}
  	#search .collection a:nth-of-type(4n) {
    margin: 10px 0 0;
	}
  #search .collection a:nth-child(2n+1){
  	clear: both;
    float: left;
    margin-right: 0;
  }
  #search .collection a:nth-child(2n){
  	clear: none;
    float: right;
    margin-right:0;
  }
    .footer-menu {    
        padding: 20px 0 0 80px;
        background-position: left -25px top;
    } 
    #our-clients .slider-wrapper {        
      	width: 92%;
      	margin: 30px auto;
    }
    .bx-wrapper .bx-prev {
        left: -32px;
    }
    .bx-wrapper .bx-next {
        right: -35px;
    }
  	.footer.inner-content .col-3:nth-child(2) a {
        display: inline-block;
    }
    .clients li {
        margin-right: 23px !important;
    }
    #dk_container_list_categories{
     	display: block;
    }
  	#sidebar{display: none}
  .collection_page #main-content header {
        margin-bottom: 0;
      background: none;
      min-height:100px;
    padding:0;
    }
  .collection_page #main-content header h2{
  	color: #101e8e!important;
    margin: 10px 0;
  }
  .content.row,.sidebar.row{
  	width: auto;
    float: none;
  }
  .fix-height-img img {
      	max-height:140px !important;
      width: auto;
      max-width: 100%;
      height:auto;
      }
  /*supplier profile page*/
 .supplier-profile {
    float: none;
    margin: 0;
    width: 100%;
 }
}
@media (max-width: 767px){   
    .subpages .text,.subpages .links {
        float: left;
        width: 100%;
    }
  	#header,#menu,.subnav,.inner-content {
    	width: 100%;
		max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    #header .col-2 {
        display: none;
    }
    .search-field {
        display: none;
      left:0;
      right: 0;
      top:100%;
      z-index: 100;
      width: 100%;
      box-sizing: border-box;
    -moz-box-sizing: border-box;
      background: #fff;
      border-bottom: 1px solid rgba(0,0,0,0.1);
      border-top: 1px solid rgba(0,0,0,0.1);
      
    }
  .search-field.open{
  	display: block;
  }
  .search-field form.search{
  	position: static;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    
  }
  .search-field form .search_box{
  	width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid rgba(0,0,0,0.1);
    background: none;
  }
  .search-icon {
  	padding: 7px;
    position: absolute;
    right: 45px;
    top: 41px;
  }
  #go{
  	top: 20px;
    right: 20px;
  }
    a#logo{
		
      	display: block;
      line-height: 0;
    margin: 5px auto 0;
    vertical-align: top;
      float: none;
      
    }
    #header {
        height: initial;
      	padding-top: 32px;
      	padding-bottom: 5px;
    }
  .top-menu {
    background: #000000 none repeat scroll 0 0;
    color: #ffffff;
    left: 0;
    padding: 7px;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
    header nav {
        display: none;
    }
    #homepage-top {
        height: initial;
    }
    #homepage-top .home-main {
    padding-top: 0px;
  }
    .home-main {
        width: 100%;
    }
    #main-image {
        width: 100%;
        position: relative;
        top: 0;
        right: 0;
      	max-width: 320px;
    }
    .home-main {
        margin-top: 0;
    }
     #homepage-top .home-ban {
        margin-top: 25px;
        margin-bottom: 20px;
}
    .downoad-holiday-section .inner-content .text-wrap, .downoad-holiday-section .inner-content .button-wrap{
       width:100%; 
    }
  .downoad-holiday-section .inner-content{
    background:url({{ 'holiday-dl-mobile-bg.png' | asset_url }}) no-repeat center center #101E8D;
    background-size:cover;
  }
  	.button-wrap .btn-flag {
    	width: 208px !important;
    	float: left !important;
    	margin: 30px 0 0 0 !important;
    	background: url({{ 'btn_orange-flag.png' | asset_url }}) no-repeat !important;
    	margin-left: 10% !important;
	}
  
    #shop-by-category .inner-content a:nth-child(2n) {
        width: 49%;
        float: left;
        margin: 20px 0 0;
    }
  	#shop-by-category .inner-content a:nth-child(2n+1) {
        width: 49%;
        float: right;
        margin: 20px 0 0;
    }
    #shop-by-category .inner-content a img {
        max-height: 100%;
    }
    #shop-by-category .inner-content a {
        overflow: hidden;
        background: #fff;
        padding-bottom: 10px;
    }
    #shop-by-category a span {
        position: relative;
        bottom: 0;
        left: 5px;
        height: 35px;
        display: block;
        overflow: hidden;
    }
    .footer .col-3:first-child {
        width: 100%;
    }
    .footer .col-3:nth-child(2), .footer .col-3:nth-child(3) {
        width: 100%;
    }
    .bg-white, .bg-gray {
        padding: 20px 0;
    }
    header {
        border-bottom: 1px solid rgba(0,0,0,0.1);
        margin-bottom: 0;
    }
    #header .cart,.deals-flag {
        display: none;
    }
  	.copyright{
      	font-size: 13px;
    }
  	.top-menu{
  		right: 10px;
  	}
    .as-featured {
        margin: 20px 0;
    }
  	.hidden_desktop{
		display: block;
  	}  
    #main {
        padding: 0 0 50px 0;
        top: 0;
        margin: 0;
    }
    .package .add-package {
        position: relative;
        top: 0;
        width: 100%;
        float: none;
      	margin-bottom: 20px;
    }
    .package p {
        margin: 0;
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .bundle-product ,
  	.package .add-package{
        float: none;
        max-width: 320px;
        width: 100%;
        margin: 0 auto 30px;
      	height: auto;
    }
    img.plus {
        display: none;
    }
    .center.bg-gray.subpages {
        padding: 20px 0 !important;
        font-size: 16px;
    }
    .center.bg-gray.subpages h1 {
        font-size: 17px;
    	line-height: 28px;
        webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
      	text-size-adjust: 100%;
    }
    .subpages .box3 {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        margin: 20px 0 0 0;
        height: auto;
      	padding: 30px;
    }
    .subpages .box3 a {
        position: relative;
        display: block;
        margin-top: 20px;
        width: 100%;
    }
    .subpages .box3:nth-of-type(3n) {
        margin: 20px 0 0 0;
    }
    #team p, #description p {
        margin-bottom: 0;
    }
  .subpages .inner-content p,
  .subpages .inner-content ul li{  	
    line-height: 1.3em;
    font-size: 18px;
  }
  
    #contactFormWrapper .box3 {
        width: 100%;
    }
    #contactFormWrapper .box3 input, #contactFormWrapper .box3 textarea {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    #credit-app a {
        margin: 0 !important;
    }
    .col-4 {
        width: 100%;
        margin-bottom: 20px;
    }
    .clearfix {
        height: 0 !important;
    }
  	#team a.view {
    	width: 100%;
  	}
    .subpages #cpuc_logo {
        top: 0;
        float: left;
    }
  .on-site-page .cta-btn {
    display: block;
    text-align: center;
  }
    .contact-page form input, .contact-page form textarea, .account input {
        box-sizing: border-box;
      	-moz-box-sizing: border-box;
      	-webkit-box-sizing: border-box;
    }
    .contact-page form {
        width: 100%;
    }
    .contact-page .contact-info p {
        clear: both;
      	overflow: hidden;
    }
    #main-content header div {
        position: relative;
        top: 0;
  		right: 0;
    }
    #main-content header {
        border-bottom: 0;
        padding: 10px;
    }
    .collection a {
        width: 49%;
        margin: 10px 0 0 0;
        float: left;
      	box-sizing: border-box;
      	-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
      	height: 300px;
    }
    .collection a:nth-child(2n) {
        width: 49%;
        float: right;
    }
    .collection a:nth-child(2n+1) {
        clear: both;
    }
    .collection a:nth-of-type(3n) {
        margin: 10px 0 0 0;
    }
    .collection > div {
        display: none !important;
        clear: none !important;
    }
    .collection a:nth-child(5),
  	.collection a:nth-child(7),
  	.collection a:nth-child(13),
  	.collection a:nth-child(15),
  	.collection a:nth-child(21),
  	.collection a:nth-child(23),
  	.collection a:nth-child(29),
  	.collection a:nth-child(31){
        clear: none;
        float: right;
    }
  	.collection a:nth-child(6),
  	.collection a:nth-child(14),
  	.collection a:nth-child(22),
  	.collection a:nth-child(30){
        clear: both;
        float: left;
    }
    .collection .desc{
        background: #fff;
        padding: 5px;
        width: 100%;
        left: 0;
        box-sizing: border-box;
      	-moz-box-sizing: border-box;
      	-webkit-box-sizing: border-box;
    }
    .breadcrumb.clearfix {
        height: auto !important;
    }
    .thumbs {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .thumbs .span2 {
        width: 20%;
        float: left;
        padding: 3px;
        box-sizing: border-box;
      	-moz-box-sizing: border-box;
      	-webkit-box-sizing: border-box;
    }
    .thumbs img {
        margin: 0;
        width: auto;
        height: 50px;
        max-width: 100%;
    }
    .image.featured {
        margin-left: 0;
        float: left;
    }
    .image.featured img {
        max-width: 100%;
    }
    h1.title {
      	font-size: 25px;
    }
    #add-item-form {
        height: auto !important;
    }
    #main.bg-gray {
        padding-bottom: 65px !important;
    }
    .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
        float: left;
        font-size: 13px;
        padding: 2px 10px;
        text-decoration: none;
    }
    #tabs.inner-content {
        top: -30px !important;
    }
    .ui-tabs .ui-tabs-panel {
        padding: 10px 0px;
    }
    #tabs #features iframe {
        width: 100% !important;
        height: 170px;
    }
    .footer.inner-content .col-3:nth-child(2) a {
        display: inline-block;
    }
    #create_customer .clearfix {
        height: auto !important;
    }
    .account input {
        display: block;
        width: 100%;
    }
    #login, #guest {
        width: 100%;
    }
    .special-notes {
        float: left;
        width: 100%;
    }
    #cart-items thead {
        display: none;
    }
    #cart-items,#cart-items tbody,
    #cart-items tbody tr, #cart-items tbody tr td{
        display: block;
      	padding: 5px 0;
    }
    #cart-items tbody tr.bold-row {
        border-bottom: 1px solid rgba(0,0,0,0.1);
    }
    #main,footer{
      -webkit-overflow-scrolling: touch;
      -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
    }
    .bx-wrapper .bx-controls-direction a {
        transform: scale(0.7);
      	-moz-transform: scale(0.7);
      	-webkit-transform: scale(0.7);      
    }
    .bx-wrapper .bx-prev {
        left: -25px;
    }
    .bx-wrapper .bx-next {
        right: -25px;
    }
    #main-image2{
        display: block;
       margin-top: 30px;
    }
  	#main-image{
        display: none;
    }
    div#blog {
        margin: 20px 0 20px 0px;
    }
    .sidebar.row {
        float: right;
        width: 100%;
    }
    .content.row {
        width: 100%;
    }
    .article.entry h1 {
        font-size: 20px;
    }
    .article.entry h1 span.date {
        margin: 10px 0 0;
    }
  	.content.row.back-button {
    	margin-top: 0;
    	margin-bottom: 0px;
    	display: inline-block;
  	}
    .article-body img {
        max-width: 100%;
    }
    .span3.sidebar .clearfix {
        height: auto !important;
    }
  	#cart input[type="text"]{
  		max-width: 50px;
  	}
    .hidden_mobile {
        display: none !important;
    }
    .cart-buttons {
        margin-top: 20px;
    }
    .buttons.clearfix {
        height: auto !important;
      	text-align: center;
    }
    #update-cart {
        float: none;
        margin: 0 auto;
        display: inline-block;
    }
    #checkout {
        float: none;
    }
    .extra-checkout-buttons {
        text-align: center;
        margin: 30px 0 0;
    }
    .special-notes #note {
        height: 80px;
        margin: 0 0 20px 0;
    }
    .bundle-product .variant-radios{
      	position: relative;
    }
    #main {
        padding-top: 10px;
    }
    #homepage-top {
        margin-top: 15px;
    }
    iframe#tidio-chat-button-mobile {
        bottom: 32px !important;
    }
    #back-to-top{
      	bottom: 80px;
    }
    .inner-content .package h1 {
        margin-top: 25px;
    }
    .subpages h3 {
        margin: 25px 0 10px 0;
    }
    .subpages h4 {
        margin: 25px 0 10px 0;
    }
    div#main table {
        width: 320px;
    }
    
  .collection_page #main-content header span.md-gray{
  	display:none;
  }
    .show_only_mobile{
        display: block;
    }
  footer{
  	padding-bottom:  70px
  }
  #header h4{
  	font-size: 16px;
    padding-top:10px;
  }
  .cart-link .number{
  	position: absolute;
    border: 1px solid #F5852E;
    color: #2a9dcc;
    display: inline-block;
    padding: 1px 10px;
    position: relative;
    transition: all 200ms ease-out 0s;
    z-index: 10;
    font-size: 13px;
  }
  .cart-link {
  	position: absolute;
    right: 10px;
    top:47px;
  }
  .cart-link .cart-icon-handle{  
    border-color: #F5852E #F5852E rgba(0, 0, 0, 0);
    border-image: none;
    border-style: solid solid none;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    border-width: 1px 1px 0;
    height: 8px;
    margin-right: -9px;
    position: absolute;
    right: 50%;
    top: -8px;
    transition: all 200ms ease-out 0s;
    width: 16px;
  }
  .wraps-form {
      width: 630px;
    }
}
@media (max-width: 480px){
  .collection_page #main-content header{
  	min-height: 40px;
  }
  .wraps-form {
      width: 100%;
    }
  .col-2 {
    width: 100%
	}
  .variation_item{
    width: 100%;
   }
}